<template>
    <div>
        <LoginComponent />
        <v-card elevation="2">
            <div class="icon-wrapper">
                <v-icon>mdi-book-open-page-variant-outline</v-icon>
            </div>
            <v-list-item>       
                <v-list-item-content>
                    <v-list-item-title>
                        Lorem ipsum.
                    </v-list-item-title>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Viverra tellus in hac habitasse platea. Lectus mauris ultrices eros in
                    cursus turpis massa. Morbi tincidunt ornare massa eget egestas purus viverra. Mi sit amet mauris
                    commodo quis. Non arcu risus quis varius quam quisque id diam vel. Quam pellentesque nec nam aliquam
                    sem et tortor consequat id. Turpis egestas maecenas pharetra convallis posuere morbi leo urna
                    molestie. Euismod nisi porta lorem mollis aliquam ut porttitor. Volutpat consequat mauris nunc
                    congue. Mauris cursus mattis molestie a.
                    Sollicitudin ac orci phasellus egestas tellus rutrum tellus. Magna fringilla urna porttitor rhoncus
                    dolor. Vehicula ipsum a arcu cursus. Lectus quam id leo in vitae turpis massa. Amet facilisis magna
                    etiam tempor orci. Arcu risus quis varius quam quisque. Morbi tincidunt ornare massa eget. Lorem sed
                    risus ultricies tristique nulla aliquet enim. Fermentum dui faucibus in ornare quam viverra orci
                    sagittis eu. Ultrices in iaculis nunc sed augue. Leo vel orci porta non pulvinar. Sed cras ornare
                    arcu dui vivamus arcu. Libero volutpat sed cras ornare arcu dui.
                </v-list-item-content>
            </v-list-item>
            <div class="icon-wrapper">
                <v-icon>mdi-book-open-page-variant-outline</v-icon>
            </div>
            <v-list-item two-line>
                <v-list-item-content>
                    <v-list-item-title>Lorem ipsum</v-list-item-title>
                    <v-list-item-subtitle>
                        Amet porttitor eget dolor morbi.
                    </v-list-item-subtitle>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                    dolore magna aliqua. In fermentum et sollicitudin ac orci phasellus. Ultrices gravida dictum fusce ut.
                    Senectus et netus et malesuada fames. Rhoncus mattis rhoncus urna neque viverra justo nec ultrices.
                    Commodo ullamcorper a lacus vestibulum sed arcu non odio. Ac turpis egestas maecenas pharetra convallis
                    posuere morbi leo urna. Mauris in aliquam sem fringilla ut morbi. Ligula ullamcorper malesuada proin
                    libero nunc consequat. Neque laoreet suspendisse interdum consectetur libero id faucibus nisl tincidunt.
                    Rhoncus urna neque viverra justo nec ultrices. Elementum pulvinar etiam non quam lacus. Mattis aliquam
                    faucibus purus in massa. Lectus arcu bibendum at varius vel pharetra vel turpis nunc.
                    Euismod lacinia at quis risus sed vulputate. In ante metus dictum at tempor. Vitae tortor condimentum
                    lacinia quis vel eros donec ac odio. Volutpat est velit egestas dui id ornare arcu odio ut. Vel quam
                    elementum pulvinar etiam. Integer eget aliquet nibh praesent tristique magna sit. Laoreet suspendisse
                    interdum consectetur libero id faucibus nisl. Lacus suspendisse faucibus interdum posuere lorem.
                    Consequat nisl vel pretium lectus. Convallis convallis tellus id interdum velit laoreet. Fermentum dui
                    faucibus in ornare quam viverra. Semper eget duis at tellus at.
                    Amet nisl suscipit adipiscing bibendum est ultricies. In pellentesque massa placerat duis ultricies
                    lacus sed. Velit euismod in pellentesque massa placerat duis. Semper auctor neque vitae tempus.
                    Phasellus faucibus scelerisque eleifend donec pretium. Tortor condimentum lacinia quis vel eros donec
                    ac. In hendrerit gravida rutrum quisque. Nullam ac tortor vitae purus faucibus ornare suspendisse.
                    Dignissim convallis aenean et tortor. Congue mauris rhoncus aenean vel elit scelerisque mauris
                    pellentesque. Pharetra massa massa ultricies mi quis.
                    Tincidunt nunc pulvinar sapien et ligula ullamcorper malesuada proin libero. Viverra vitae congue eu
                    consequat. Congue quisque egestas diam in arcu cursus euismod. Porttitor leo a diam sollicitudin tempor
                    id eu. Nunc lobortis mattis aliquam faucibus purus in massa tempor. Id porta nibh venenatis cras sed.
                    Justo eget magna fermentum iaculis eu non diam. In metus vulputate eu scelerisque felis. Scelerisque
                    varius morbi enim nunc faucibus. Risus nullam eget felis eget nunc. Ultricies mi quis hendrerit dolor
                    magna eget est.
                    Venenatis cras sed felis eget velit aliquet sagittis id. Fermentum odio eu feugiat pretium nibh ipsum.
                    Proin sagittis nisl rhoncus mattis rhoncus urna. Penatibus et magnis dis parturient. Aliquet risus
                    feugiat in ante metus dictum at. Et ligula ullamcorper malesuada proin. Laoreet non curabitur gravida
                    arcu ac tortor. Libero justo laoreet sit amet. Enim facilisis gravida neque convallis. Malesuada fames
                    ac turpis egestas sed.
                </v-list-item-content>
            </v-list-item>
            <div class="icon-wrapper">
                <v-icon>mdi-book-open-page-variant-outline</v-icon>
            </div>
            <v-list-item three-line>
                <v-list-item-content>
                    <v-list-item-title>Elit duis tristique sollicitudin nibh.</v-list-item-title>
                    <v-list-item-subtitle>
                        Est lorem ipsum dolor sit.
                    </v-list-item-subtitle>
                    <v-list-item-subtitle>
                        In hac habitasse platea dictumst quisque sagittis.
                    </v-list-item-subtitle>
                    Tortor dignissim convallis aenean et tortor at. Scelerisque mauris pellentesque pulvinar pellentesque
                    habitant morbi tristique senectus. A arcu cursus vitae congue mauris. Arcu dui vivamus arcu felis
                    bibendum ut. Amet est placerat in egestas erat imperdiet sed euismod nisi. Amet tellus cras adipiscing
                    enim eu. Justo donec enim diam vulputate. Ornare aenean euismod elementum nisi quis eleifend. Nisl vel
                    pretium lectus quam id leo. Sit amet nisl purus in mollis nunc sed. Augue mauris augue neque gravida in
                    fermentum. Dictum at tempor commodo ullamcorper a lacus vestibulum sed. Netus et malesuada fames ac
                    turpis.
                    Aliquam ultrices sagittis orci a. Cursus euismod quis viverra nibh cras. Morbi blandit cursus risus at.
                    Nec dui nunc mattis enim ut tellus. Erat imperdiet sed euismod nisi porta. Diam sollicitudin tempor id
                    eu nisl nunc. Ultrices eros in cursus turpis massa. Egestas tellus rutrum tellus pellentesque eu
                    tincidunt tortor aliquam. Auctor eu augue ut lectus arcu. In cursus turpis massa tincidunt dui ut ornare
                    lectus. Dui id ornare arcu odio. Morbi tristique senectus et netus et malesuada fames ac. Etiam erat
                    velit scelerisque in dictum non. Quam nulla porttitor massa id neque aliquam vestibulum morbi.
                </v-list-item-content>
            </v-list-item>
        </v-card>
    </div>
</template>
<script>
export default {
    name: 'about'
}
</script>
<style scoped>
.icon-wrapper {
    display: flex;
    justify-content: center;
    padding: 46px;
    width: 100%;
}
</style>